@import url('https://fonts.googleapis.com/css?family=Exo+2:100,200,300,400,600&subset=cyrillic');

:root {
    --bg-main: #f2f4f9;
    --bg-main: #fafafa;
    --bg-main: #dfe2ea;
    --bg-main: #f4f5f6;
    --bg-main: #eff2f7;
    --bg-main: #f5f7f9;
    --wrapper-widening: -12px;
    --wrapper-margin: 12px;
}

* {
    font-family: 'Exo 2', sans-serif;
}

* {
    box-sizing: border-box;
    color: #222;
    margin: 0;
    padding: 0;
}

html, body {
    background-color: var(--bg-main);
    color: #333;
    font-size: 16px;
    height: 100%;
    margin: 0 auto;
    width: 100%;
}

table {
    border-collapse: separate;
    border-spacing: 0px 10px;
}

thead.sticky {
    background-color: var(--bg-main);
    position: sticky;
    top: 0;
    z-index: 2000;
}

.table thead * {
    background-color: var(--bg-main);
    border-bottom-width: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    line-height: 100%;
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 2.0rem;
    line-height: 120%;
    margin: 0 0 30px;
}

h2 {
    font-size: 1.4rem;
    margin: 50px 0 20px;
}

h3 {
    font-size: 1.5rem;
    padding: 25px 0;
}

h4 {
    font-size: 1.2rem;
}

h5 {
    margin: 5px 0;
}

h6 {
    margin: 5px 0;
}

h4.under-h {
    margin: -20px 0 50px 0;
}

h4.under-h a {
    color: #333;
    font-weight: 200;
    text-transform: uppercase
}

h4.under-h a:hover {
    border-bottom: 1px solid #2070cc;
    color: #333;
    text-decoration: none;
}

.under-h {
    margin: -25px 0 40px 0;
}

h2.under-h {
    margin-bottom: 40px;
}

p.under-h {
    color: #000;
    font-weight: 200;
}

ul, ol, li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

img {
    border-width: 0;
}

img.flag48 {
    margin-right: 10px;
    margin-top: -1px;
}

hr {
    background-color: #eee;
    border: 0px none;
    color: #eee;
    height: 1px;
    margin: 3% 0;
}

a {
    color: #0098F8;
    color: #2070cc;
    text-decoration: none;
}

a:active {
    color: #900;
}

a:hover {
    color: #104C97;
    text-decoration: underline;
}

a.but {
    padding: 7px 15px;
}

a.but:hover {
    background: #f2f2f2;
    border-radius: 5px;
    color: #0098F8;
}

a.text {
    color: #333;
}

.no-border {
    border-width: 0 !important;
}

.bg-grey {
    background: #ddd;
    color: #fff !important;
}

.bg-black {
    background: #444;
    color: #fff !important;
}

.bg-green {
    background: #75dc5a;
    color: #fff !important;
}

.bg-blue {
    background: #4797e0;
    color: #fff !important;
}

.bg-red {
    background: #fd5959;
    color: #fff !important;
}

.fw-100 {
    font-weight: 100
}

.onPage {
    text-decoration: none !important;
    border-bottom: 1px dashed;
    white-space: nowrap;
}

.iswin {
    margin: 0 auto;
    max-width: 1600px;
}

.cell {
    display: inline-block;
    width: 100%;
}

.yashare {
    margin: 20px 0 0 -3px;
}

.wnote {
    display: inline-block;
}

nav.bc {
    font-size: 1.0rem;
    font-weight: 400;
    line-height: 130%;
    margin: 15px 0;
}

nav.bc a, nav.bc span {
    color: #666;
    white-space: nowrap;
}

nav.bc a {
    text-decoration: none;
    border-bottom: 1px solid #999;
}

nav.bc a:hover {
    text-decoration: none;
}

header {
    padding: 0;
    text-shadow: 0 1px 0 white;
}

.navbar .menu {
    font-size: 0.9rem;
    margin: 0;
    padding: 0;
}

.navbar .menu li {
    list-style: none;
    white-space: nowrap;
}

.navbar .menu a {
    color: #454545;
    display: block;
    font-size: 1.0rem;
    font-weight: bold;
    text-decoration: none;
}

.navbar .menu a:hover {
    color: #000;
}

.navbar a.navbar-brand {
    border-left-width: 0;
    color: #333;
    display: inline-block;
    font-weight: bold;
    padding: 0;
    text-shadow: 0 0 0 #000;
}

.navbar a.navbar-brand:hover {
    color: #000;
}

.navbar .menu .navbar-brand span {
    color: #1f64a3;
}

.bar-search {
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 50px 10px rgba(0, 0, 0, .05);
    padding: 12px 15px;
}

.bar-search input[type="text"] {
    background: url(i/magnifier.png) no-repeat left top;
    box-sizing: border-box;
    border-width: 0;
    font-size: 1.3rem;
    padding-left: 70px;
    width: 100%;
}

table.list-search {
    font-size: 0.9rem;
    font-weight: bold;
    margin: 15px 0;
    width: 100%;
}

table.list-search td {
    border-bottom: 1px solid #eee;
    padding: 12px 16px;
}

table.list-search tr:hover td {
}

table.list-search tr:last-child td {
    border-bottom-width: 0;
}

section.res-note {
    font-size: 0.9rem;
    font-weight: 300;
    margin-top: 50px;
}

section.res-data, section.res-rate, section.res-text, section.res-box, section.res-meteo {
    border-radius: 2px;
    background: #fff
}

section.res-card, section.res-data, section.res-rate, section.res-text, section.res-box { /*box-shadow:0 20px 95px 0 rgba(196,208,227,.75);*/
}

section.res-data {
}

section.res-list {
    width: 100%;
}

section.res-map {
    min-height: 300px;
    margin-bottom: 20px;
}

section.res-map #mapCanvas {
    min-height: 300px;
    width: 100%;
}

section.res-map h3 {
    font-size: 1.0rem;
    font-weight: bold;
    padding-bottom: 10px;
}

section.res-map .rememberText {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 3px;
}

section.res-meteo {
    margin: 20px 0 0 35%;
}

section.res-text {
    margin-top: -1px;
    padding: 20px 15px;
}

section.res-text h4 {
    line-height: 140%;
}

section.res-text div {
    font-size: 0.9rem;
    line-height: 160%;
    margin-top: 13px;
}

section.res-text div a {
    color: #222;
    border-bottom: 1px solid #0098F8;
    text-decoration: none !important;
}

section.res-box {
    border: 1px solid #eee;
    padding: 15px;
    margin: 0;
}

section.res-box h2, section.res-box h3 {
    margin-top: 0;
    padding-top: 5px;
    padding-bottom: 20px;
}

.vse-char, .vse-text {
    background: url(/i/section-shadow.png) no-repeat #fff;
    font-size: 0.9rem;
    margin: 0;
    padding: 20px 15px;
}

.vse-char p, .vse-char h6, .vse-char ul {
    display: inline-block;
    font-size: 1.0rem;
    margin: 0;
    padding: 0;
    vertical-align: top;
    width: 100%;
}

.vse-char p, .vse-char h6 {
    font-weight: bold;
}

.vse-char ul {
    margin: 4px 13px;
}

.vse-char li {
    color: #ddd;
    list-style-type: square;
    line-height: 150%;
}

.vse-char span {
    color: #333;
}

.vse-char .wnote {
    border-radius: 1px;
    display: inline-block;
    font-size: 0.8rem;
    font-weight: bold;
    padding: 2px 5px;
    white-space: nowrap
}

.vse-text {
    color: #454545;
    line-height: 180%;
    padding: 30px 15px;
}

.vse-text a {
    color: #333;
    text-decoration: underline;
}

.vse-map img {
    height: auto;
    width: 100%;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    flex-wrap: nowrap;
}

.res-rate {
    box-sizing: border-box;
    padding: 20px 15px;
}

.res-rate h4 {
    border-bottom: #eee 1px solid;
    color: #555;
    font-weight: bold;
    margin: -20px -15px 15px;
    padding: 20px 15px 15px;
}

.vse-rate {
    margin: 0 0 12px;
    padding: 0;
}

.vse-rate:hover label {
    color: #000;
}

.vse-rate div {
    display: inline-block;
}

.vse-rate label {
    color: #787878;
    display: inline-block;
    font-size: 0.9rem;
    font-weight: bold;
    margin: 0 0 0 4px;
    padding: 0;
    text-transform: uppercase
}

.vse-rate .rating {
    color: green;
    font-weight: bold;
    padding-right: 10px;
}

.nav-page {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    font-size: 1.4rem;
    margin-top: 60px;
    padding: 20px 0;
}

.maps-info {
    width: 220px
}

.maps-info h3 {
    font-size: 2.0rem;
    line-height: 120%;
    margin: 0;
    padding: 0 0 10px;
}

.maps-info dl {
    font-size: 1.5rem;
    font-weight: 200;
    margin: 5px 0;
}

.maps-info dt {
    display: inline-block;
    margin-right: 10px
}

.maps-info dd {
    display: inline-block;
}

section.res-card {
    background: #fff;
    border: 0px solid #eee;
    font-size: 1.0rem;
    margin: 0 0 -1px;
    padding: 15px;
}

section.res-card:nth-child(2n) {
}

section.res-card .nav {
    font-weight: bold;
    font-size: 0.8rem;
}

section.res-card h5 {
    font-size: 1.1rem;
    font-weight: bold;
    margin-bottom: 10px;
}

section.res-card h5 a {
    color: #000;
}

section.res-card dl {
    display: block;
    font-size: 0.8rem;
    margin: 0;
    padding: 0 10px 6px 0;
    width: 100%
}

section.res-card dt, section.res-card dd {
    display: inline-block;
    margin: 5px 0;
    width: 50%;
}

section.res-card dt {
    font-weight: bold;
    padding: 0 5px 0 0;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

section.res-card dd {
    padding: 0 0 0 5px;
}

.box-more section.res-card {
    background: #fafafa
}

footer {
    background: #f2f2f2;
    border-top: 1px solid #e3e3e3;
    font-size: 0.8rem;
    font-weight: 200;
}

footer.copy {
    background: #f4f4f4;
    border-bottom: #e3e3e3 1px solid;
    color: #444;
    line-height: 1.5em;
    padding-top: 30px;
    padding-bottom: 30px;
}

footer.copy a {
    color: #444;
}

footer.copy a:hover {
    color: #000;
}

footer.copy .cold {
    color: #444;
    font-weight: bold;
}

footer .botmenu {
    display: inline-block;
    padding: 50px 0;
    vertical-align: top;
    width: 49%;
}

footer .botmenu li {
    list-style: none;
    margin: 0 0 15px;
    padding: 0;
}

footer .botmenu li img {
    margin-right: 5px;
}

footer .botmenu a {
    color: #444;
    line-height: 100%;
    margin-bottom: 10px;
    text-decoration: none;
}

footer .botmenu a:hover {
    color: #000;
    text-decoration: underline;
}

.box-more {
    background: #fff;
    border-top: 1px solid #ddd;
    margin-top: -1px;
    padding: 50px 0;
}

.list-slopes {
    font-size: 1.0rem;
    margin: 0 0 30px;
}

.list-slopes h2, .list-slopes a {
    border: 0px solid #ddd;
    border-radius: 20px;
    display: inline-block;
    font-size: 1.0rem;
    height: 40px;
    line-height: 40px;
    margin: 5px 10px 5px 0;
    padding-left: 20px;
    padding-right: 20px;
    vertical-align: middle;
}

.list-slopes h2 {
    border: 1px solid #bbb;
    font-weight: 200;
}

.list-slopes h2:after {
    content: ":";
    padding-left: 1px;
}

.list-slopes h3 {
    font-weight: 200;
    padding-bottom: 15px;
}

.list-slopes a {
    background: rgba(255, 255, 255, .7);
    color: #000;
    font-weight: 700;
    text-decoration: none;
    white-space: nowrap;
}

.list-slopes a:hover {
    background: rgba(0, 0, 0, .1);
}

.box-detail {
    background: rgba(255, 255, 255, .8);
    padding: 20px;
    border: 1px solid #eee;
    margin-bottom: 30px;
}

.box-detail dl {
    display: inline-block;
    font-size: 1.2rem;
    font-weight: 200;
    margin: 0 10% 0 0;
    line-height: 140%;
}

.box-detail dl dt {
    color: #999
}

/*.box-detail dl dt:after{content:"-";margin:0 5px;}*/
.box-detail dl dt, .box-detail dl dd {
    display: block
}

table.list-board {
    margin: 30px 0 0;
    font-size: 0.9rem;
    width: 100%;
}

table.list-board caption {
    font-size: 1.2rem;
    font-weight: bold;
    padding-bottom: 0.5em;
    text-align: left;
}

table.list-board td, table.list-board th { /*border-bottom:#ddd 1px solid;*/
    line-height: 100%;
    padding: 10px 0 10px var(--wrapper-margin);
    text-align: left;
    vertical-align: middle;
}

table.list-board thead td, table.list-board thead th {
    font-size: 1.2rem;
    font-weight: 200;
    padding-top: 12px;
    padding-bottom: 12px;
}

table.list-board tbody td {
    font-size: 1.2rem;
    font-weight: 400;
    height: 50px;
}

table.list-board tbody td:first-child {
    font-size: 1.0rem;
    line-height: 140%;
    padding-right: 20px;
}

table.list-board tr:nth-child(2n+1) td {
    background: #fff
}

table.list-board tr td {
    background: #fff
}

table.list-board tr:hover td, table.list-board tr:hover th {
}

table.list-board a {
    border-bottom: 1px solid #0098F8;
    color: #000;
    font-weight: 400;
    text-decoration: none !important;
}

table.list-board a:hover {
    color: #2070cc;
}

table.list-board small {
    color: #787878;
    font-weight: normal;
}

table.list-board .wnote {
    border-radius: 1px;
    display: block;
    font-size: 10px;
    font-weight: 800;
    height: 8px;
    line-height: 8px;
    margin-top: 2px;
    padding-left: 2px
}

table.list-board.w-cou td {
    padding: 10px 10px 15px;
}

table.list-board.w-cou td:nth-child(1) {
    min-width: 10%;
    width: 10%;
}

table.list-board.w-cou td:nth-child(2) {
    width: 50%;
}

table.list-board.w-cou td:nth-child(3) {
    width: 20%;
}

table.list-board.w-cou td:nth-child(4) {
    font-weight: bold;
    width: 20%;
}

table.list-board span.lift {
    display: inline-block;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin-right: 5px;
    height: 64px;
    text-align: center;
    vertical-align: middle;
    width: 32px;
}

table.list-board span.lift span {
    display: block;
    font-size: 0.6rem;
    font-weight: 400;
    height: 50% !important;
    text-align: center;
    vertical-align: middle;
}

table.list-board span.lift span:first-child {
    background: #f2f2f2;
    border-bottom: 1px solid #ddd;
}

table.list-board span.lift span:last-child {
    padding-top: 3px
}

table.list-board span.lift img {
    height: 30px;
    padding: 7px;
    width: 31px;
}

tr.goto:hover {
    cursor: pointer
}

aside a.promo {
    display: block;
    margin-bottom: 20px;
}

aside .h {
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 120%;
    margin: 20px 0 15px;
}

aside ul {
}

aside li {
    margin-bottom: 4px;
}

aside a {
    font-size: 0.9rem;
    font-weight: bold;
    text-shadow: 0 -1px 0 #fff;
}

ul.list-col {
    border-right: 1px solid #eee;
}

ul.list-col li {
    margin: 5px 0;
    white-space: nowrap;
}

ul.list-col img {
    margin-bottom: 4px;
    margin-right: 3px;
}

ul.list-col a {
    font-size: 1.2rem;
}

.map-text {
    background: rgb(246, 233, 129);
    background: linear-gradient(45deg, rgba(246, 233, 129, 1) 0%, rgba(250, 239, 173, 1) 100%);
    border-radius: 4px;
    font-size: 0.8rem;
    margin-bottom: 10px;
    padding: 6px 22px;
    text-align: left;
    width: 240px;
}

.map-box .row {
    scrollbar-width: none;
}

.map-box.map-rus {
    background: url(images/map_rus.png) no-repeat center;
    font-size: 0.7rem;
}


.box-foto {
    background-image: -moz-linear-gradient(top, #fafafa, #f1f1f1);
    background-image: -o-linear-gradient(top, #fafafa, #f1f1f1);
    background-image: -webkit-linear-gradient(top, #fafafa, #f1f1f1);
    background-image: linear-gradient(top, #fafafa, #f1f1f1);
}

.foto-show {
    flex-wrap: wrap
}

.foto-show figure img {
    border: #fff 0px solid;
    border-radius: 3px;
    margin: 0;
    padding: 0;
    height: 140px;
    width: auto;
}

.foto-show figure img:hover {
}

ul.list-text {
    margin: 40px 100px 0 0;
    font-size: 1.2rem;
}

ul.list-text li {
    display: inline-block;
    line-height: 200%;
    margin: 0 20px 0 0;
}

ul.list-text li a:hover {
    background: #ddd;
    color: #0098F8;
}

.box-share {
    margin-bottom: 35px;
}

.icon16 {
    margin: 0 2px 0 0;
    padding: 2px;
}

.box-more {
    background: #fff;
    border-top: 1px solid #ddd;
    margin-top: -1px;
    padding: 80px 0;
}

.res-card li.breadcrumb-item {
    font-weight: 600;
    font-size: 1.2rem;
}

.res-card table {
    border-collapse: separate;
}

.accordion-button:not(.collapsed) {
    background-color: #9fcee8;
}

.scroll-vertical {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
}

.height-400 {
    height: 400px;
}

.height-600 {
    height: 600px;
}


.wrapper {
    margin: 0 var(--wrapper-widening);
    width: 100vw;
}

.table-vertical th:first-child,
.table-vertical td:first-child {
    position: sticky;
    left: 0;
    background-color: #f8f9fa;
    z-index: 2;
}

.table-vertical thead th {
    position: sticky;
    top: 0;
    background-color: #e9ecef;
    z-index: 1;
}

@media (min-width: 576px) {
    .wrapper {
        margin: 0;
        width: auto;
    }
}